body{
	font-family:'Microsoft YaHei';
	min-width:1200px;
}
input, label, select{
	font-family:'Microsoft YaHei';
}
.header{
	height:67px;
	width:100%;
	background:#fff;
box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.07);
z-index: 98;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.centerBox{
	width:1100px;
	margin:0 auto;
}
.logo img{
	margin-top:20px;
	margin-left:10px
}
.nav{
	height:100%;
	line-height:67px;
	margin-left:35px;
}
.nav li{
	width: auto;
	padding:0 39px;
	font-size:14px;
	float:left;
	color:#666;
}
.nav li a{
	color:#666;
}
.loginBtn{
	height:100%;
	line-height:67px;
	font-size:12px;
	color:#fff;
}
.loginBtn .userName a{
	color:#666
}
.loginBtn .exit a{
	color:#58b7b3
}
.loginBtn .landing{
	margin-top:18px;
	width:70px;
	height:30px;
	line-height:30px;
	background:#58b7b3;
	color:#fff;
	font-size:13px;
	text-align:center;
	border-radius:30px;
}
.userName{
	margin-right:17px;
}
.content{
	margin-top:40px;
	margin-bottom:88px;
}
.leftBox{
	width:186px;
	border:1px solid #ddd;
	padding:10px 15px 15px;
	box-sizing:border-box;
	margin-right:7px;
}
.leftBoxTitle{
	font-size:18px;
	color:#333;
	margin-top:14px;
	margin-bottom:10px;
	font-weight:bold;
}
.leftBoxTip{
	width:186px;
}
.leftBoxTip li{
	cursor:pointer;
	font-size:16px;
	float:left;
	color:#666;
	margin-right:30px;
	margin-bottom:5px;
}
.leftBoxTip li.active{
	color:#58b7b3
}
.rightBox{
	margin-left:193px;
}
.condition{
	height:40px;
	padding-left:23px;
	font-size:12px;
	color:#333;
	background:#f5f5f5;
}
.condition span{
	line-height:40px;
}
.condition ul{
	margin-left:5px;
}
.condition li{
	float:left;
	padding:5px 10px;
	margin-top:6px;
	margin-right:7px;
	height:auto;
	cursor:pointer;
}
.condition li.active{
	color:#fff;
	background:#58b7b3;
}
.templateBox .templateUl{
	width:920px;
	padding-top:12px;
}
.templateDiv{
	width:1176px;
	margin:0 auto;
}
.templateUl li {
	height:220px;
	width:220px;
	margin:0 10px 12px 0px;
	float:left;
}
.templateUl li img{
	height:220px;
	width:220px;
}

.templateUl li:hover .templateBg{
	display:block;
}
.templateUl .templateBg{
	display:none;
	height:220px;
	width:220px;
	line-height:220px;
	text-align:center;
	color:#fff;
	font-size:16px;
	position:absolute;
	z-index:9;
	background:url(../images/template_bg.png) no-repeat;
	cursor:pointer;
}
.templateUl .templateBg a{
	height:22px;
	padding-left:30px;
	background:url(../images/search.png) no-repeat;
}

/**page START**/
.page{
    width: 100%;
    text-align: center;
}
.page li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.page a{
    color: #999;
    display: inline-block;
    height: 37px;
    line-height: 37px;
    *display: inline;
    *zoom: 1;
    padding: 0 14px;
    border: 1px solid #eee;
}
.page .cur{
    color: #fff;
    background-color: #ee4e4e;
}
.page a.cur:hover{
    color: #fff;
}
.page a:hover{
    text-decoration: none;
    color: #ee4e4e;
    transition:all .2s;
}
.mian_page_page{
    padding: 30px 0;
}

.zhiyuPage{
	margin-top:44px;
}
.zhiyuPage a{
	color:#333;
	height:24px;
	line-height:24px;
	font-size:12px;
	padding:0 10px;
}
.zhiyuPage .cur{
	background:#58b7b3;
	border:1px solid #58b7b3;
}
.zhiyuPage a:hover{
	color: #58b7b3;
}
.zhiyuPage .active{
	color: #58b7b3;
}
.zhiyuPage .front{
	margin-right:10px;
}
/**page END**/
/**footer start**/
.footer{
	padding-top:58px;
	box-sizing:border-box;
	width:100%;
	background:#333;
}
.footer .copyright{
	text-align:center;
	padding-bottom:13px;
	color:#73777a;
}
.footer .other{
	color:#73777a;
	width:100%;
	margin-bottom:30px;
}
.footer .other img{
	margin-top:5px;
	margin-left:137px;
}
.footer .address {
	margin-left:45px;
	width:700px;
	line-height:22px;
}
.footer .address .addressName{
	font-size:14px;
	color:#9b9ea0;
	margin-bottom:4px;
}
.footer .tel{
	line-height:22px;
}
/**footer END**/
.loginLogo{
	background:#58b7b3;
}
.loginLogo img{
	margin-left:137px;
	margin-top:43px;
	float:left;
}
.loginLogo span{
	font-size: 15px;
    color: #fff;
    margin-left: 13px;
    margin-top: 62px;
    float: left;
}
.loginReg{
	width:390px;
	background:#fff;
	position:absolute;
	left:50%;
	top:227px;
	margin-left:-195px;
}
.loginBox{
	margin-left:36px;
	margin-right:34px;
	margin-top:56px;
	margin-bottom:73px;
}
.loginBox ul{
	border-bottom:1px solid #e5e5e5;
	width:100%;
	text-align:center;
}
.loginBox ul li{
	display:inline-block;
	padding:13px 0;
	font-size:16px;
	margin:0 10px;
	cursor:pointer;
}
.loginBox ul li:hover{
	border-bottom:2px solid #58b7b3;
}
.loginBox ul li.active{
	border-bottom:2px solid #58b7b3;
}
.loginBox .inputTxt{
	width:100%;
	border:1px solid #ddd;
	color:#333;
	font-size:14px;
	height:38px;
	line-height:18px;
	text-indent:40px;
	font-family:'Microsoft YaHei'
}
.loginBox .user{
	background:url(../images/user.png) no-repeat  13px center;
}
.loginBox .password{
	background:url(../images/password.png) no-repeat 13px center;
}
.loginBox .phone{
	background:url(../images/tel.png) no-repeat 13px center;
}
.loginBox .msg{
	width:210px;
	background:url(../images/msg.png) no-repeat 13px center;
}
.loginBox .inputBtn{
	height:40px;
	width:100px;
	border:1px solid #58b7b3;
	text-align:center;
	font-size:14px;
	color:#58b7b3;
	background:#fff;
	cursor:pointer;
}
.loginBox .loginSubmit{
	width: 100%;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    text-align: center;
    color: #f1f1f1;
    background: #58b7b3;
    border: none;
    cursor: pointer;
}
.remember{
	cursor:pointer;
}
.remember #remember{
	display:none;
}
.remember label{
	height:24px;
	width:36px;
	background:url(../images/remember2.png);
	display:inline-block;
	margin-top:-2px;
	margin-right:8px;
	cursor:pointer;
}
.remember.rem_active label{
	background:url(../images/remember.png);
}
.remember span{   
	height: 24px;
    line-height: 24px;
    display: inline-block;
    font-size: 14px;
    color: #666;
}
.loginBox .forget{
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    color: #666;
}
.loginBox .inputHover{
	border:1px solid #58b7b3;
}


.download{
	width:270px;
	margin:200px auto 0;
	text-align:center;
}
.download .downloadTitle{
	background:url(../images/success.png) no-repeat center left;
	font-size:30px;
	color:#58b7b3;
	height:31px;
	line-height:31px;
	padding-left:50px;
	margin-bottom:30px;
}
.download .invitation{
	font-size:18px;
	color:#58b7b3;
	margin:10px 0 15px;
}
.download .downloadInfo{
	color:#666;
	font-size:14px;
	line-height:22px;
}


.homeHeader{
	position:fixed;
	width:100%;
}
.homeHeader .homeBg{
	background:#58b7b3;
	height:67px;
	width:100%;
}
.homeHeader .centerBox{
	position:absolute;
	top:0;
	width:1100px;
	margin:0 auto;
	box-sizing:border-box;
}
.homeHeader .nav li a,.homeHeader .loginBtn a{
	color:#fff;
}
.nav li.active a{
	color:#58b7b3
}
.homeHead{
	position:fixed;
	top:0;
}
.part1{
	height:600px;
	width:100%;
	background:url(../images/home_bg.jpg) repeat-x;
}
.part1 h2{
	padding-top:200px;
	font-size:60px;
	color:#fff;
	margin-left:183px;
	font-weight:normal;
}
.part1 h3{
	font-size:36px;
	color:#f6d358;
	margin-left:183px;
	margin-bottom:20px;
	font-weight:normal;
}
.part1 a{
	font-size:17px;
	color:#fff;
	margin-left:187px;
	border-radius:2px;
	border:1px solid #fff;
	display:block;
	height:43px;
	line-height:43px;
	width:158px;
	text-align:center;
}
.part1 img{
	float:right;
	margin-top:150px;
	margin-right:200px;
}
.part2{
	height:600px;
	background:#fff;
}
.part3{
	height:600px;
	background:#f6fcf4 ;
}
.part4{
	height:600px;
	background:#fff url(../images/bg_row.png) no-repeat top center;
}


.personal{
	margin:37px 115px 0128px
}
.personalLeft{
	width:186px;
	background:#fff;
}
.personalLeft li{
	font-size:16px;
	height:50px;
	line-height:50px;
	border-bottom:1px solid #ccd1d9;
	background:url(../images/user.png) no-repeat 28px center;
	text-indent:55px;
	cursor:pointer;
}
.personalRight{
	min-height:580px;
	background:#fff;
	margin-left:196px;
	padding:30px 0 0 30px;;
}
.personalRight h3{
	color:#333;
	font-size:18px;
	font-weight:normal;
}
.personalRight table{
	margin-top:20px;
	margin-left:110px;
}
.personalRight table td{
	padding:15px 0;
	font-size:16px;
}


/*简历模板点评*/
.dianpingBox{
	width:1086px;
	position:relative;
}
.resume{
	margin:10px 30px;
	width:710px;
	border:1px solid #64bcb8;
}
.resumeLeft{
	width:200px;
	background:#f8f8f8;
	float:left;
}
.dianping{
	width:286px;
	margin-top:8px;
	position:relative;
}
.teaBox{
	background:url(../images/dianping_icon.png) no-repeat top left;
}
.teaInfo{
	margin:2px;
	background:#f8f8f8;
}
.teaInfo img{
	height:80px;
	width:80px;
	margin:6px;
	float:left;
	border:1px solid #58b7b3;
}
.teaMsg{
	float:left;
	text-align:left;
	margin:6px 0;
}
.teaMsg h3{
	font-size:16px;
	font-weight:normal;
	color:#000;
	line-height:24px;
	margin-bottom:5px;
}
.teaBox li{
	font-size:12px;
	color:#666;
}
.teaBox li:before{
	content:'·';
	font-weight:bold;
	margin:0;
	margin-right:5px;
	font-size:20px;
	height:12px;
	line-height:12px;
	vertical-align: top;
	color:#666;
}
.teaBox .other{
	float:right;
	color:#58b7b3;
}
.dianpingUl{
	margin:20px 0;
}
.dianpingUl li{
	background:#ffe5cc;
	margin:2px;
	margin-bottom:10px;
	padding:6px 8px 4px;
	box-sizing:border-box
}
.dianpingUl p{
	padding-left:20px;
	text-align:left;
}
.dianpingUl i{
	float:left;
	font-size:12px;
	width:14px;
	height:14px;
	border-radius:14px;
	line-height:14px;
	text-align:center;
	background:#ff7f00;
	color:#fff;
	margin-top:2px;
	font-style: normal;
}
.resumeLeftIcon {
	width: 132px;
	height: 132px;
	overflow: hidden;
	border: 2px solid #4cb6b1;
	border-radius:132px;
	text-align: center;
	margin:60px auto 30px;
	background:#fff;
}
.resumeLeftIcon img {
	width: 85%;
}
.information .infoName{
	font-size:30px;
	color:#333;
	font-weight:normal;
}
.information p{
	color:#666;
	font-size:12px;
	line-height:20px;
}
.information,.telMe,.assessment,.skill{
	margin-bottom:35px;
}
.telMe,.assessment,.skill{
	margin-left:23px;
	margin-right:23px;
	text-align:left;
}
.telMe h2,.assessment h2,.skill h2{
	font-size:16px;
	font-weight:normal;
	color:#333;
	text-align:left;
	margin-bottom:10px;
}
.telMe li{
	text-indent:7px;
	margin-bottom:3px;
	font-size:12px;
	color:#666;
}
.telMe li i{
	background:url(../images/telMeIcon.png) 100%;
	height:15px;
	width:15px;
	float:left;
}
.telMe .Iphone i{
	background-position:0 0;
}
.telMe .Iweixin i{
	background-position:0 -23px;
}
.telMe .IEmail i{
	background-position:0 -47px;
}
.telMe .IQQ i{
	background-position:0 -70px;
}
.telMe .Iweibo i{
	background-position:0 -93px;
}
.assessment p{
	font-size:12px;
	text-align:justify;
}
.skill li{
	margin-bottom:3px;
	font-size:12px;
	color:#333;
}
.skill li,.work-ex .des-wrap li,.education .des-wrap li{
	position:relative;
	padding-left:15px;
}
.skill li:before,.work-ex .des-wrap li:before,.education .des-wrap li:before{
	content:'';
	height:6px;
	width:6px;
	position:absolute;
	border-radius:50%;
	background:#666;
	top:6px;
	left:0;
}
.resumeRight{
	margin-top:70px;
	margin-left:200px;
	text-align:left;
}
.work-ex{
	margin-bottom:50px;
}
.work-ex h2,.education h2{
	margin-left:35px;
	background:url(../images/resumeIcon.png) no-repeat  left bottom;
	font-size:18px;
	font-weight:normal;
	color:#333;
	text-indent:33px;
}
.work-ex .sumary,.education .sumary{
	line-height:24px;
}
.work-ex .kc-design,.education .kc-design{
	margin-left:68px;
	margin-right:40px;
	margin:20px 40px 6px 68px;
}
.work-ex .kc-stress,.education .kc-stress{
	font-size:16px;
	color:#58b7b3;
}
.work-ex .kc-zhiwei{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.work-ex .kc-time,.education .kc-time{
	font-size:12px;
	color:#666;
	line-height:28px
}
.resume-mark{
	background:#ffe5cc;
	position:relative;
}
.resume-mark i{
	position:absolute;
	top:-12px;
	left:-12px;
	display:inline-block;
	font-size:12px;
	width:16px;
	height:16px;
	border-radius:16px;
	line-height:16px;
	text-align:center;
	background:#ff7f00;
	color:#fff;
	margin-top:2px;
	font-style: normal;
}
.resume-mark.iconRight i{
	left:100%;
	top:-14px;
}
.times_axis{
	margin-top:10px;
}
.times_axis li{
	position: relative;
	padding-left: 15px;
}
.times_axis li:before{
	content: '';
	position: absolute;
	left: 0px;
	top: 4px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #58b7b3;
}
.times_axis li:after{
	content: '';
	position: absolute;
	top: 9px;
	left: 4px;
	width: 1px;
	height: 100%;
	background: #58b7b3;
}
.times_axis li:last-child:after{
	height: 0;
}
.times_axis .axisLi{
	position:relative;
	padding-left:15px;
	margin:6px 0;
}
.times_axis .axisLi:before{
	content:'';
	height:6px;
	width:6px;
	position:absolute;
	border-radius:50%;
	background:#666;
	top:6px;
	left:0;
}
.default-area{
	width:100%;
	float:left
}
.default-area img{
	vertical-align:middle;
}
.changeBtn{
	height:42px;
	line-height:42px;
	width:100%;
	background:#58b7b3;
	color:#fff;
	font-size:14px;
	cursor:pointer;
	text-align:center;
	width:274px;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
    z-index: 98;
	margin:0 auto 15px;
}
.aboutUsInfo{
	padding:57px 0 100px;
	background:#fff;
	position:relative;
}
.aboutUsInfo h2{
	text-align:center;
	font-size:30px;
	color:#58b7b3;
	padding-bottom:43px;
	font-weight:normal;
}
.aboutUsInfo p{
	line-height:32px;
	color:#333;
	font-size:14px;
	text-indent:2em;
	margin:0 32px;
}
.aboutUsFooter{
	height:200px;
	width:100%;
	background:#fff;
}
.aboutUsFooter .aboutUsImg span{
	color:#000
}
.aboutUsCode{
	margin-right:114px;
}
.aboutUsImg{
	width:114px;
	margin-left:40px;
	margin-top:32px;
	text-align:center;
}
.aboutUsImg img{
	border:1px solid #e7e7e7;
	margin-bottom:11px;
}
.aboutUsImg span{
	margin-top:11px;
}
.aboutUsMsg{
	margin-left:138px;
	padding-top:53px;
}
.aboutUsMsg .ohterTel{
	font-size:16px;
	color:#666;
	margin-bottom:20px;
}
.aboutUsMsg p{
	font-size:14px;
	color:#808080;
	margin-bottom:5px;
}
.lineIcon{
	position:absolute;
	right:0;
	top:34px;
}
.aboutUs{
	width:100%;
	padding: 124px 103px 107px 127px;
	box-sizing:border-box;
	position:relative;
	background:url(../images/icon5.png) no-repeat right bottom;
}
.aboutUsLine1{
	height:5px;
	width:60px;
	background:#4cb6b1;
	margin-right:26px;
}
.aboutUsLine2{
	height:5px;
	width:84px;
	background:#4cb6b1;
	margin-right:-32px;
	margin-top:14px;
}
.otherIcon .otherIcon2{
	position:absolute;
	left:130px;
	top:44px;
}
.otherIcon .otherIcon4{
	position:absolute;
	left:57px;
	top:160px;
}
.previewBox{
	margin:18px auto
}
/*用户协议*/
.protocol{
	padding:80px 104px 53px 128px;
	background:#fafafa;
}
.protocolBox{
	background:#fff;
	padding:60px 40px;
}
.protocolBox h1{
	font-size:30px;
	color:#58b7b3;
	padding-bottom:60px;
	text-align:center;
}
.protocolBox h2{
	font-size:24px;
	color:#58b7b3;
	text-align:left;
	margin:30px 0 15px;
}
.protocolBox h3{
	font-size:20px;
	color:#58b7b3;
	text-align:left;
	line-height:36px;
	margin:0 0 10px;
}
.protocolBox p{
	font-size:16px;
	text-indent:2em;
	color:#333;
	line-height:36px;
	margin-bottom:10px;
}
.protocolBox .protocolLi{
	text-indent:0
}
.protocolLi:before{
	content:'·';
	color:#333;
	margin-right:7px;
	font-weight:bold;
}

/*简历详情*/


.information,.introduce,.work-exp,.project-exp,.educationBox,.school{
	padding-bottom:26px;
	border-bottom:1px dashed #b8c5bb;
	margin-bottom: 22px;
}
.sendEmailBox{
	margin:0 35px;
	padding-top:20px;
}
.sendEmailBox p{
	padding:20px 0;
	font-size:16px;
	color:#333;
}
.sendEmailBox .sendEmailInput{
    width: 100%;
    border: 1px solid #ddd;
    color: #333;
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    text-indent: 10px;
    font-family: 'Microsoft YaHei';
	margin-bottom:34px;
}
.sendEmailBox .sendEmailBtn {
    width: 100%;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    text-align: center;
    color: #f1f1f1;
    background: #58b7b3;
    border: none;
    cursor: pointer;
	display:block;
}

.details{
	width:1110px;
	margin:115px auto 100px;
	position:relative;
}
.changeTemp{
	margin:0 35px;
	padding-top:20px;
}
.changeTemp p{
	text-align:center;
	padding:20px 0;
	font-size:16px;
	color:#333;
}
.changeTemp .changeTempBtn{
	margin-top:10px;
	width: 100%;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    text-align: center;
    color: #f1f1f1;
    background: #58b7b3;
    border: none;
    cursor: pointer;
	display:block;
}
.preview{
	width:793px;
	background:#f6f6f6;
	box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
	z-index: 98;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:url(../images/previewBg.png) no-repeat top left;
	padding:34px 0;
}
.previewBox{
	width:730px;
	min-height:400px;
	background:#fff;
	margin:0 auto;
	padding:50px 28px 0 35px;
	box-sizing:border-box;
}

.previewBox h2{
	width:100%;
	margin-bottom:18px;
}
.previewBox h2 span{
	float:left;
	color:#489376;
	font-size:15px;
	height:22px;
	line-height:22px;
}
.information_left h2{
	margin-bottom:11px;
}
.informTitle h1{
	font-size:34px;
	color:#489376;
}
.informTitleBox{
	margin:2px 0 20px;
	font-size:14px;
	color:#489376;
}
.information{
	position:relative;
}
.information_left{
	width:500px;
}

.information_left .infoTableLeft{
	padding-right:10px
}
.information_left table td{
	padding-top:10px;
	font-size:14px;
	color:#575757;
}
.information_right{
	position:absolute;
	bottom:26px;
	right:5px;
}
.information_right img{
	width:142px;
	height:190px;
	border:1px solid #efefef;
}
.introduce .kc-text p{
	font-size:14px;
	color:#575757;
	line-height:26px;
}
.work-exp{
	padding:0
}
.work-exp .kc-design{
	margin-bottom:30px
}
.work-exp .sumary{
	font-weight:bold;
	margin-bottom:15px;
	font-size:14px;
	color:#333;
}
.work-exp .kc-time{
	text-align:right;
}
.work-exp .kc-zhiwei{
	width:200px;
}
.work-exp .kc-design .kc-info{
	line-height:30px;
	font-size:14px;
	color:#575757
}
.project-exp .sumary{
	font-weight:bold;
	font-size:14px;
	color:#333;
}
.project-exp .kc-time{
	font-size:13px;
	color:#999;
}
.project-exp .kc-tip{
	width:100%;
	font-size:16px;
	color:#404040;
	margin-bottom:10px;
}
.project-exp  .kc-info{
	line-height:30px;
	font-size:14px;
	color:#808080
}
.project-exp .kc-design{
	border-bottom:1px solid #f2f2f2;
	padding-bottom:15px;
	margin-bottom:15px;
}
.project-exp .kc-design:last-child {
	border:none;
}
.educationBox{
	padding:0;
}
.educationBox .kc-stress{
    font-weight: bold;
    font-size: 14px;
    color: #333;
}
.educationBox .major{
	margin-bottom:15px;
}
.educationBox .kc-time{
	color:#999;
	font-size:13px;
}
.educationBox .kc-major{
	width:100%;
	font-size:14px;
	color:#666;
	margin-bottom:15px;
}
.school {
	padding-bottom:6px;
}
.school .schoolTitle{
	background:#f5f5f5;
	height:34px;
	line-height:34px;
	color:#787878;
	font-size:14px;
	text-indent:12px;
}
.school .otherInfo{
	text-indent:12px;
	padding:15px 0;
}
.school .otherTime{
	color:#999;
	font-size:13px;
}
.school .otherName{
	color:#6b6b6b;
	font-size:14px;
}
.specialty{
	padding-bottom:77px;
}

.YLUI_progress{
    height: 12px;
    border-radius: 20px;
    background-color: #e2e2e2;
	margin-left:20px;
	margin-right:130px;
	position:relative;
}
.YLUI_progress_bar{
    position: absolute;
    width: 0;
    max-width: 100%;
    height:12px;
    border-radius: 20px;
    text-align: right;
    background-color: #5FB878;
    transition: all .3s;
    -webkit-transition: all .3s;
}
.YLUI_progress_text{
	position: absolute;
    top: 0;
	left: 100%;
    line-height: 14px;
    font-size: 14px;
    color: #666;
	margin-left:22px;
	 white-space:nowrap;
}
.specialty .skillTable{
	width:100%;
}
.specialty .skillTable td{
	line-height:40px;
}
.previewRight{
	width:274px;
	float:right;
	position:absolute;
	right:10px;
	top:117px;
}
.downloadPDF{
	height:46px;
	line-height:46px;
	width:274px;
	background:#58b7b3;
	text-align:center;
	color:#fff;
	font-size:14px;
	cursor:pointer;
	margin-bottom:17px;
	margin-top:10px;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
    z-index: 98;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin:0;
}
.sendEmail{
	height:46px;
	line-height:46px;
	width:274px;
	background:#fff;
	text-align:center;
	color:#666;
	font-size:14px;
	cursor:pointer;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
    z-index: 98;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.previewFooter{
	height:74px;
	line-height:74px;
	width:100%;
	opacity:0.7;
	background:#000;
	font-size:16px;
	text-align:center;
	color:#fff;
	position:fixed;
	bottom:0;
	cursor:pointer;
}
.previewFooter i{
	display:inline-block;
	height:10px;
	width:18px;
	background:url(../images/arrow2.png) top;
	background-size:100%;
	margin-right:5px;
}
.otherTemplate{
	height:325px;
	width:100%;
	opacity:0.7;
	background:#000;
}
.otherTemplate .closeFoot{
	height:74px;
	line-height:74px;
	cursor:pointer;
	text-align:center;
	color:#fff;
	font-size:16px;
}
.otherTemplate .closeFoot i{
	display:inline-block;
	height:10px;
	width:18px;
	background:url(../images/arrow2.png) bottom;
	background-size:100%;
	margin-right:5px;
}


/*底部swiper*/
.swiper_main {
    background: rgba(0,0,0,.8);
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
}
.mubanxiala {
    height: 60px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 60px;
    cursor: pointer;
}
.mubanxiala .arrow1{
	height:14px;
	width:20px;
	display:inline-block;
	background:url(../images/arrow.png) no-repeat top center;
	margin-right:10px;
}
.mubanxiala .arrow2{
	height:14px;
	width:20px;
	display:inline-block;
	background:url(../images/arrow.png) no-repeat bottom center;
	margin-right:10px;
}
.navswiper-button-prev {
	display:inline-block;
	height:32px;
	width:18px;
	background:url(../images/arrow2.png) no-repeat left center;
	margin-right:10px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-32px;
	margin-left:-38px;
	cursor:pointer;
}
.navswiper-button-next{
	display:inline-block;
	height:32px;
	width:18px;
	background:url(../images/arrow2.png) no-repeat right center;
	margin-right:10px;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-32px;
	margin-right:-38px;
	cursor:pointer;
}
.navswiper-button-prev.swiper-button-disabled{
	background:url(../images/arrow3.png) no-repeat left center;
}
.navswiper-button-next.swiper-button-disabled{
	background:url(../images/arrow3.png) no-repeat right center ;
}


.navSwipe {
    max-width: 800px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    padding: 0 10px;
    box-sizing: border-box;
}

.navSwipe .swiper-container {
    width: 100%;
    padding-bottom: 25px;
}
.navSwipe .swiper-slide {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    cursor: pointer;
}
.swiper-slide img {
    width: 100%;
    height: auto;
}
.swiperSlidemain {
    padding: 3px;
    font-size: 18px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    position: relative;
}
.newimg {
    background: url(http://192.168.60.122/zhiye/images/new.png) no-repeat;
    width: 50px;
    height: 25px;
    position: absolute;
    left: 3px;
    top: 60px;
    background-size: contain;
}
.lockimg {
    background: url(http://192.168.60.122/zhiye/images/lock.png) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 3px;
    top: 3px;
    background-size: contain;
}
.resumedescript {
    display: block;
    color: #fff;
    width: 100%;
    padding: 0 3px 0;
    line-height: 16px;
    font-size: 12px;
    position: absolute;
    bottom: 3px;
    left: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.resumedescriptbg {
    font-family: "微软雅黑";
    width: 100%;
    background: rgba(0,0,0,.4);
    padding: 6px 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.swiper-container-horizontal>.swiper-pagination {
    bottom: 5px;
}
.swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}
.swiper-pagination-bullet {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #fff;
    opacity: 0.4;
}



.swiper-container-horizontal>.swiper-pagination {
    bottom: 10px;
    left: 0;
    width: 100%;
}
.swiper-container-horizontal>.swiper-pagination {
    bottom: 5px;
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10;
}
.swiper-pagination, .swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
}
.swiperSlidemain{padding: 3px; font-size: 18px;
    border-width:1px;
    border-style: solid;
    border-color: transparent;
    position: relative;
}
.swiperSlidemain:hover{
    border-color: #58b7b3;
}
.swiperSlidemain img{vertical-align: middle;}
.swiperSlidemain.on{
    border-color: #58b7b3;
}
.swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}

.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}
.swiper-pagination-bullet {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #fff;
    opacity: 0.4;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}
.swiper-pagination-bullet {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #fff;
    opacity: 0.4;
}
.swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}

/*简历编辑*/
.zhiyuEdit{
	background:#f3f3f3;
	padding-top:42px;
}
.zhiyuEdit .left-all {
	border:1px solid #ccd1d9
}
.right-all .right-all-absolute{
	right:0;
	width:280px;
}
.zhiyuEdit .per-main-content{
	width:1024px;
	padding:0;
}
.zhiyuEdit .left-all{
	width:704px
}
.zhiyuEdit .right-all{
	width:280px;
	float:right;
}
.zhiyuEdit .resume-nav-list {
	border:1px solid #ccd1d9;
	margin:0;
	padding:0;
	background:#fafafa;
	
}
.zhiyuEdit .resume-nav-list ul{
	margin-bottom:40px;
}
.zhiyuEdit .resume-nav-list li a{
	padding: 8px 0 8px 8px;
	margin-right: 0;
	font-size:14px;
}
.zhiyuEdit .resume-nav-list ul em{
	margin-right:15px;
}
.zhiyuEdit .resume-nav-list ul i{
	float:right;
	margin-right:10px;
	background: url(../images/succrss.png) no-repeat ;
}
.zhiyuEdit .resume-nav-list .r-hover {
    background: #fafafa;
    border-left: 2px solid #cb3131;
	width:276px;
}
.zhiyuEdit .resume-nav-list .r-hover i{
	margin-right:8px;
}
.zhiyuEdit .resume-nav-list li{
	width:280px;
}
.zhiyuEdit .fin-percent{
	width:auto;
	margin:15px 15px 23px;
}
.zhiyuEdit .resu-percent span {
    font-size: 12px;
    color: #39424d;
}
.zhiyuEdit .fin-percent span{
	background: #58b7b3;
}
.zhiyuEdit .resume-finish-result{
	margin: 38px 0 0;
	border:none;
	background:none;
	padding:0 0 15px;
}
.zhiyuEdit .resu-percent{
	text-align: left;
    margin-left: 15px;
}
.zhiyuEdit .preview-resu{
	float:right;
	color:#58b7b3;
	text-decoration:underline;
}
.zhiyuEdit .load-resu{
	display:block;
	height:46px;
	width:100%;
	line-height:46px;
	background:#58b7b3;
	text-align:center;
	color:#fff;
	font-size:14px;
	margin-right:0;
	text-decoration:none;
}
.zhiyuEdit .change-resu{
	display:block;
	height:44px;
	line-height:44px;
	background:#fff;
	color:#666;
	font-size:14px;
	text-align:center;
	border:1px solid #f2f2f2;
	margin-top:12px;
}
.zhiyuEdit .sign-moudle-area:last-child{
	border:none
}
.zhiyuEdit .YLUI_progress{
	margin-top:8px;
}
.zhiyuEdit .schoolBox {
	margin:0;
	border:0;
}
.zhiyuEdit .school .schoolTwo{
	width:100%;
	margin-top:15px;
}
.zhiyuEdit .school .basic-tit12{
	color: #787878;
	font-size: 14px;
	font-weight:normal;
}
.zhiyuEdit .school .defa-tips{
	padding: 15px 0 15px 32px;
	margin:0
}
.zhiyuEdit .school .item-top .edit, .zhiyuEdit .school .item-top .add{
	margin-right:10px;
}
.zhiyuEdit .target_load .l-des{
	width:100%;
}
.zhiyuEdit .schoolTitle {
	background: #f5f5f5;
    height: 34px;
    line-height: 34px;
    color: #787878;
    font-size: 14px;
    text-indent: 12px;
}
.zhiyuEdit .inSchool{
	margin-bottom:15px
}
.zhiyuEdit .schoolTitle h3{
	color: #787878;
    font-size: 14px;
    font-weight: normal;
}
.zhiyuEdit .schoolTitle span{
	margin-right: 10px;
}
.zhiyuEdit .schoolTitle em{
	display:none
}
.zhiyuEdit .educa-edit-statu{
	border: 1px solid #58b7b3;
    border-top: 5px solid #58b7b3;
}
.zhiyuEdit .red-bor{
	border-color:#58b7b3
}
.zhiyuEdit .save-list-btn{
	background: #58b7b3;
}
.zhiyuEdit .r-operate .edit, .zhiyuEdit .r-operate .add{
	color: #58b7b3;
}
.zhiyuEdit .resume-nav-list .r-hover a{
	color: #58b7b3;
}
.zhiyuEdit .resume-nav-list .r-hover{
	border-left: 2px solid #58b7b3;
}
.zhiyuEdit .edit i,.zhiyuEdit .add i,.zhiyuEdit .del-cert i,.zhiyuEdit .resume-nav-list ul em{
	background-image: url(../images/sign-sys-sprite.png);
}

/*下拉插件*/
.hide{
    display: none !important;
}
.search_item {
    display: inline-block;
    zoom: 1;
    margin-right: 16px;
    margin-bottom: 10px;
    color: #424242;
    position: relative;
    font-size: 14px;
}
.ipt-drop {
    cursor: pointer;
    padding-right: 30px;
}
.select_txt{
    border: 1px solid #e0e0e0;
    height: 30px;
    line-height: 30px\9;
    color: #9e9e9e;
    padding-left: 10px;
    font-family: "Microsoft Yahei";
}
.select_label {
    position: absolute;
    top: 50%;
    right: 1px;
    height: 28px;
    width: 30px;
    margin-top: -14px;
    background: url(http://img3.job1001.com/admincompanyNew/6.0/images/ipt-drop.png) #fff no-repeat right center;
    cursor: pointer;
}
.search_select_list{
    position: absolute;
    top: 29px;
    left: 0;
    max-height: 200px;
    width: 149px;
    border: solid 1px #e0e0e0;
    font-size: 12px;
    text-align: left;
    z-index: 10;
    background: #fff;
    overflow: auto;
    color: #212121;
}
.search_select_list > li {
    line-height: 30px;
    padding-left: 10px;
    border-radius: 2px;
	cursor:pointer;
}
/*忘记密码*/
.forget1{
	margin:34px 33px 73px 36px;
}
.loginReg .returnBtn{
	text-align:right;
}
.loginReg .returnLogin{
	color:#58b7b3;
	font-size:14px;
}
.loginReg .step{
	margin:35px 27px 0 24px;
	font-size:13px;
	color:#58b7b3;
	position:relative;
}
.forget1 .step .step1{
	background:url(../images/01.png) no-repeat top center;
	padding-top:48px;
}
.forget1 .step .step2{
	background:url(../images/02-0.png) no-repeat top center;
	padding-top:48px;
	color:#a6a6a6
}
.step .stepLine{
	position:absolute;
	top:40%;
	left:50%;
	width:120px;
	height:1px;
	background:#e5e5e5;
	margin-left:-60px;
}
.forget1 .checkCode{
    height: 38px;
    width: 98px;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 14px;
    color: #58b7b3;
    background: #fff;
    cursor: pointer;
}
.forget2 .step .step1{
	background:url(../images/01.png) no-repeat top center;
	padding-top:48px;
}
.forget2 .step .step2{
	background:url(../images/02.png) no-repeat top center;
	padding-top:48px;
	color:#58b7b3
}
.resume_finish_fixed{
	width:280px;
}

.templateUl  li{
	overflow:hidden;
}
.templateUl  li img {
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}
.templateUl  li:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}
.home_page.main_wrap{
	left:auto;
	bottom:auto;
	height:auto;
}
.resumeBox{
	width: 1120px;
	margin: 30px auto;
	position: relative;
}
.previewRight{
	width:auto;
	background:#fff;
	top:0;
	right:0;
}
.previewRightBox{
	width:280px;
	margin:10px;
}
.teaBox{
	background:none;
}


.centerBox{
	width:1160px;
}
.templateBox .templateUl{
	width:970px;
}
.rightBox{
	margin-left:203px;
}
.templateUl li{
	height:300px;
	width:228px;
	border:1px solid #f5f5f5;
	background:url(http://img3.job1001.com/zhuanti/zhiyu/images/templateBg.jpg) no-repeat;
	text-align:center;
	vertical-align:middle;
	position:relative;
}
.templateUl li img{
	width:190px;
	height:268px;
	margin-top:16px;
}
.templateUl .templateBg{
	height:300px;
	width:228px;
	line-height:300px;
	top:0;
	background:url(http://img3.job1001.com/zhuanti/zhiyu/images/templateBg2.png) no-repeat;
}
.templateUl li:hover img{
	opacity: 1;
}
.templateUl .templateBg span {
	height: 22px;
	padding-left: 30px;
	background: url(http://img3.job1001.com/zhuanti/zhiyu/images/search.png) no-repeat;
}
.wage-row .yl_chooce_txt{
	margin-top:3px;
}
.userPic{
	width:100%;
	height:135px;
	background:url(http://img3.job1001.com/zhuanti/zhiyu/images/userHeadBg.jpg) no-repeat ;
	position:relative
}
.picTopBpx{
	width:116px;
	height:116px;
	border-radius:50%;
	border:6px solid #fff;
	position:absolute;
	top:40px;
	left:50%;
	margin-left:-58px;
	overflow:hidden;
	cursor:pointer;
}
.picTopBpx:hover .templateBg3{
	display:block
}
.templateBg3 {
    display: none;
    height: 116px;
    width: 116px;
    position: absolute;
    z-index: 9;
    background: #000;
	opacity:0.6;
	filter:alpha(opacity=60);  
    cursor: pointer;
    top: 0;
	text-align:center;
	line-height:116px;
}
.educa-edit-statu{
	padding:12px 20px;
}

/*_Alert*/
 /* alert */
.alert_mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200000;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .3;
  filter: alpha(opacity = 30);
}
.alert_box {
  position: fixed;
  top: 38.6%;
  left: 50%;
  margin-left: -170px;
  z-index: 200001;
  background-color: #fff;
  width: 340px;
  overflow: hidden;
}
.alert_msg_box {
  padding: 30px 20px;
  font-size: 14px;
  line-height: 1.8;
  color: #333;
  text-align: center;
}
.alert_btn_wrap {
  border-top: 1px solid #ddd;
  padding: 10px;
  text-align: center;
background: #efefef;
}
.alert_btn,
.btn_cl {
  display: inline-block;
  padding: 6px 20px;
  border-radius: 6px;
}
.alert_btn,
.alert_btn:focus {
  background-color: #3080dc;
  color: #fff;
}
.btn_cl {
  background-color: #fff;
  color: #333;
  margin-left: 30px;
  border: 1px solid #ddd;
}
.btn_cl:hover {
  background-color: #eee;
}
.alert_btn:hover {
  background-color: #3b94fa;
}
.nano-header {
  postion:relative;
  background: #efefef none repeat scroll 0 0;
  border-bottom: 1px solid #e2e2e2;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  padding-left: 10px;
  font-size: 16px;
}
.nano-close_icon {
  position:absolute;
   background: url("http://img3.job1001.com/admincompanyNew/6.0/images/cancel_bk.png") no-repeat center;
	cursor: pointer;
	height: 16px;
	right: 10px;
	top: 10px;
	width: 16px;
}
/*    .alert_icon,*/
.confirm_icon {
  background: url("http://img3.job1001.com/admincompanyNew/6.0/images/warn_sign.png") no-repeat;
  display: inline-block;
  height: 17px;
  margin-right: 4px;
  vertical-align: -4px;
  width: 18px;
}

.confirm_icon {
  background: url("http://img3.job1001.com/admincompanyNew/6.0/images/help_r.png") no-repeat;
}


/*新版首页*/
.home_new{
	margin-top:67px;
	padding-bottom:230px;
}
.banner1{
	background:url(../images/bg1.jpg) no-repeat center;
	height:643px;
	width:100%;
	background-size:cover;
	text-align:center;
	position:relative;
}
.banner1 a{
	position:absolute;
	display:block;
	text-align:center;
	width:140px;
	height:42px;
	line-height:42px;
	border-radius:3px;
	top:242px;
	left:50%;
	font-size:18px;
	margin-left:-70px;
	background:#fef267;
	color:#58b7b3
}
.banner2{
	background:#ffffff;
	height:520px;
	width:100%;
	text-align:center;
}
.banner3{
	background:#fafafa;
	height:520px;
	width:100%;
	text-align:center;
}
.banner4{
	background:url(../images/bg4.jpg) no-repeat center;
	height:520px;
	width:100%;
	background-size:cover;
	text-align:center;
}
.banner4 h4{
	font-size:42px;
	color:#fff;
	line-height:88px;
	padding-top:145px;
}
.banner4 p{
	font-size:16px;
	color:#fff;
	line-height:32px;
}
#editor_basic,#editor_target,#editor_edus,#editor_woke,#editor_project,#editor_skills,#editor_evaluation,#editor_studentLeader,#editor_award{
	width:100%;
}
.swiper-wrapper{
	display:block;
	float:left;
	width:640px;
	height:auto;
	overflow:hidden;
	text-align:center;
	padding-left:80px;
}
.navSwipe .swiper-slide{
	display:block;
	float:left;
}